
Bug-Database: https://github.com/jaraco/calendra/issues
Bug-Submit: https://github.com/jaraco/calendra/issues/new
Repository: https://github.com/jaraco/calendra.git
Repository-Browse: https://github.com/jaraco/calendra
